Skip to main content

Remove imported LDAP users

Resource Informations​

NameValue
Requires authentication?Yes
Rate limited?No

Request​

Request headers​

KeyValue
AuthorizationBearer token
Content-Typeapplication/json

HTTP request URL for SSMS​

POST https://{tenantId}.{hostname}/digitanium/v4/ldap/{componentId}/removeimported?action=remove_imported

HTTP request URL for SHIFT​

POST https://{hostname}/auth/realms/{tenantId}/v3_ldap/sync/{componentId}/removeimported?action=remove_imported
note

At this moment, this API is applicable for SSMS based installations.

Parameters​

Field NameTypeDescription
componentIdStringComponent Id of the LDAP (Path Parameter)
actionStringAction should be in 'unlink' (Query Parameter)

Request body​

No Request Body.

Response​

Field NameTypeDescription
messageStringMessage explains result of the API call.
statusStringThe status of the API call.
subSystemIntegersubSystem categorizes the type of API that has been called. Refer Subsystem details for details.

Sample Response​

{
"message": "Success",
"status": "OK",
"subSystem": 9
}